<ART ID="1250153" PID="2727" JID="139" BPAGE="1250153-1" EPAGE="1250153-45" PII="S0217751X12501539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEAVY DIQUARK SYMMETRY CONSTRAINTS FOR STRONG DECAYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>EAKINS</SNM>
<EAD>bje07c@my.fsu.edu</EAD>
<X-REF REFID="S0217751X12501539AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>ROBERTS</SNM>
<EAD>wroberts@fsu.edu</EAD>
<X-REF REFID="S0217751X12501539AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501539AF001">Department of Physics, Florida State University, 202 Keen Building, Tallahassee, FL 32306, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2012</RE>
<AC>12 September 2012</AC>
<![CDATA[<PUB>23 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The heavy diquark symmetry (HDS) of doubly heavy baryons (DHBs) provides new insights into the spectroscopy of these hadrons. We derive the consequences of this symmetry for the mass spectra and the decay widths of DHBs. We compare these symmetry constraints to results from a nonrelativistic quark model for the mass spectra and results from the <F><SUP>3</SUP>P<INF>0</INF></F> model for strong decays. The quark model we implement was not constructed with these symmetries and contains interactions which explicitly break HDS. Nevertheless these symmetries emerge. We argue that the <F><SUP>3</SUP>P<INF>0</INF></F> model and any other model for strong transitions which employs a spectator assumption explicitly respects HDS. We also explore the possibility of treating the strange quark as a heavy quark and apply these ideas to &#x039E;, <F>&#x039E;<INF>c</INF></F> and <F>&#x039E;<INF>b</INF></F> baryons.</P>
</ABST>
<KWDG>
<KWD>Doubly heavy baryons</KWD>
<KWD>cascades</KWD>
<KWD>strong decays</KWD>
<KWD>superflavor symmetry</KWD>
<KWD>heavy quark symmetry</KWD>
<KWD>quark models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Hg</KWD>
<KWD>12.39.Jh</KWD>
<KWD>14.20.-c</KWD>
<KWD>14.20.Jn</KWD>
<KWD>14.20.Lq</KWD>
<KWD>14.20.Mr</KWD>
</KWDG>
</FRONT>
</ART>
